RubyGems Navigation menu

faraday-jwt 0.1.0

Faraday Middleware for JWT Request & Response

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - October 11, 2022 (9.5 KB)
  2. 0.0.0 - October 10, 2022 (8.5 KB)

Runtime Dependencies (2):

faraday ~> 2.0
json-jwt ~> 1.16

Development Dependencies (3):

rake >= 0
rspec >= 0
simplecov >= 0

Owners:

Pushed by:

Authors:

  • nov

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 7,079

For this version 6,581

License:

MIT

Required Ruby Version: >= 2.6.0

Links: